import request from "@/request/index";
  
export function GetGcxx() {
  return request({
      url: 'http://172.16.58.3:8080/ghjgWebServiceTest/DigitalTwain/Bayonet/GetBasicShipInfo',
      method: "post",
  })
}

export function GetLljk() {
  return request({
      url: 'http://172.16.58.3:8080/ghjgWebServiceTest/DigitalTwain/Bayonet/getTrafficMonitor',
      method: "post",
  })
}

export function GetCbyj() {
  return request({
      url: 'http://172.16.58.3:8080/ghjgWebServiceTest/DigitalTwain/Bayonet/GetShipWarning',
      method: "post",
  })
}

export function GetYjcb(warnType, page, limit) {
  return request({
      url: 'http://172.16.58.3:8080/ghjgWebServiceTest/DigitalTwain/Bayonet/GetShipWarningByType',
      method: "post",
      data: { warnType, page, limit }
  })
}
